p,label{
	font-size: 1.45em !important;	
}

input,select{
	background-color: green !important;
	font-size: 1.45em !important;
	color:#FFF !important;
	height:45px !important; 
	padding: 3px 6px !important;
}

#btn_cep{
	
	background-color: green !important;
	color:#FFF !important;
	height:45px !important; 
}

 .box
  {
   width:800px;
   margin:0 auto;
  }
  .active_tab
  {
   background-color:#fff;
   color:#333;
   font-weight: 600;
  }
  .inactive_tab
  {
   background-color: #f5f5f5;
   color: #333;
   cursor: not-allowed;
  }
  .has-error
  {
   border-color:#F00 !important;
   color:#F00 !important;
  }

  .text-danger	
  {
  color:#F00 !important;
  }
  .container
  {
  padding:20px 15px 0 !important;
  }

  span
  {
  font-weight:600 !important;
  }
  
  
  .swal2-content {
	font-size: 2em !important;
	padding: 10px;

  }
  
.swal2-show{
	width:450px;
	}


.swal2-confirm	{
	padding: 10px 16px !important;
    font-size: 18px  !important;
    line-height: 1.3333333  !important;
    border-radius: 6px  !important;
	background-color:#093;
	}
	
	input[type=radio] {
    width: 20px !important;
    height: 20px !important;

}
.radio-inline{
	line-height:30px !important;
	}
	
	
	a:link {
  color: black;
}

/* visited link */
a:visited {
  color: green;
}

/* mouse over link */
a:hover {
  color: black;
  text-decoration:underline;
}

/* selected link */
a:active {
  color: blue;
}

#linha4{display:none;}
#linha5{display:none;}
#btn_finalizar{display:none;}
